/* Standard Form */

	#left_column .p2_standard_form,
	#left_column .p2_standard_form li.p2_form_field,
	#left_column .p2_standard_form li.p2_form_field li,
	#left_column .p2_standard_form li.p2_form_field ul {
		margin-left: 0;
	  	padding-left: 0;
	  	list-style: none;
	  	font-size: 90%;
		float:left;
		width:98%;
	}
	
	#left_column .p2_standard_form li.p2_form_field .first.acfb-holder {
		padding: 3px 1%;
		width: 98%;	
	}
	
	#left_column .p2_standard_form {
	  	padding-bottom: 40px;	
	}
	
	.p2_standard_form li.p2_form_field {
	  	margin: 0 0 14px 0;
	  	clear: both;
	}
	
	.p2_standard_form label {
	  	font-weight: bold;
		clear:left;
		float:left;	
		margin-right:5px;
	}
	
	.p2_standard_form input[type="text"],
	.p2_standard_form input[type="password"],
	.p2_standard_form textarea {
	  	width: 98%;
	  	padding: 3px 1%;
		clear:left;
		float:left;	
	}
	
	.p2_standard_form input[type="checkbox"] {
	margin-right:3px;
	}
	
	.p2_standard_form textarea {
	  	height: 50px;	
	}
	
	#left_column a.visible_field {
	  	width: 20px;
	  	height: 20px;
	  	background: #fff url(../images/icnEye.png) no-repeat left bottom;
	  	float: right;
	}
	
	#left_column a.visible_field.show {
	  	background-position: left top;
	}
	
	input.p2_submit,
	input.button,
	a.checkout-button.button.alt {
	  	padding: 0 10px !important;
	  	height: 29px !important;
	  	line-height: 28px;
	  	font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
	  	text-transform: uppercase;
	  	font-size: 12px !important;
		font-weight: normal !important;
		color: #fff !important;
	  	text-shadow: none !important;
		background: #05aeef !important;
	  	border: none !important;
		float: left;
		cursor:pointer;
	}
	
	div.coupon {
		width: 380px;
		float: left;	
	}
	
	div.coupon label,
	div.coupon input {
		float: left;	
	}
	
	div.coupon input.input-text {
		margin: 0 10px;	
	}
	
	.woocommerce-cart input[type="submit"].button {
		margin: 0 0 30px 0;
		float: right;	
	}
	
	input.p2_submit:hover,
	input.button:hover,
	a.checkout-button.button.alt:hover {
		color: #00aeef !important;
		background: #f0f0f0 !important;
	}
	
	a.checkout-button.button.alt {
		border: none !important;
		float: right !important;
	}
	
	.p2_standard_form.public p,
	#left_column .p2_standard_form.public li.p2_form_field li {
	  	margin: 0 4px 4px 0;
	  	padding: 4px 8px;
	  	font: 18px 'GothamMediumRegular', Helvetica, sans-serif;
	  	background: #f0f0f0;
	  	display: block;	
	  	float: left;
	}
	
	#left_column li.p2_form_field ul {
	  	margin: 0 0 10px 0;
	  	float: left;	
	}
	
	#left_column li.p2_form_field select {
		padding: 3px 1%;
	}

/* End Standard Form */

/* Formbuilder */

	.formbuilder_shortcode {
		margin: 0 auto 30px auto;
		border: none;	
	}
	
	input#btnSubmit {
		padding: 0 10px;
		height: 29px;
		line-height: 28px;
		font: 12px 'GothamMediumRegular', Helvetica, sans-serif;
		text-transform: uppercase;
		color: #fff;
		background: #05aeef;
		border: none;
	}
	
	input#btnSubmit:hover {
		color: #05aeef;
		background: #f0f0f0;
	}
	
	form tbody td {
		padding: 2px 0;
	}
	
	form tbody tr:first-child td:first-child {
		width: 44%;
	}
	
	form tbody td input[type="text"] {
		width: 312px;
	}
	
	form tbody td textarea {
		width: 312px;
	}
	
	textarea {
		font-family: Helvetica, Arial, sans-serif;
	}

/* End Formbuilder */

/* Register */

	.social_connect div {
		margin: 0 10px 30px 0;
		float: left;	
	}
	
	.registration #left_column .p2_standard_form {
		padding-bottom: 10px;
	}
	
	.p2_standard_form .p2_select {
		clear: both;	
	}
	
	.p2_standard_form .p2_select select {
		margin-right: 8px;
		padding: 3px;
	}
	
	.p2_standard_form .p2_radio_checkbox label {
		width: 100#;
		font-weight: normal;
	}
	
	.p2_standard_form .p2_radio_checkbox input {
		margin: 2px 10px 0 0;
		width: 16px;
		float: left;
	}
	
	.p2_standard_form span.label {
		font-weight: bold;
		display: block;
	}
	
	.registration .general_error {
		background: red;
		color: #ffffff;
		padding: 4px 10px;
		margin: 0 0 15px;
		text-align: center;
		font-weight: bold;
	}

/* End Register */

/* profile edit form */
form#profile-edit-form .p2_standard_form li {
	border-bottom:1px solid #DFDFDF;
	padding-bottom:10px;
}
/* end profile edit form */

/* settings form */

form#settings-form fieldset#change_password {
margin-top:20px;
float:left;
border:none;
}

/* end settings form */